<script setup lang="ts">
useHead({ title: 'Login' })
</script>

<template>
  <v-container>
    <v-row justify="center">
      <v-col class="my-2" cols="12" md="10" lg="8">
        <h1 class="title text-brown-darken-4">Login</h1>
        <p class="subtitle text-brown-darken-4">
          This page is work in progress...
        </p>
      </v-col>
    </v-row>
  </v-container>
</template>
